\documentclass[a4paper,oneside,12pt]{book}
\usepackage[czech]{babel}
\usepackage[font=small,labelfont=bf,format=hang]{caption}
\usepackage[a4paper, top=2.5cm, left=2.5cm, right=2.5cm, bottom=2.5cm]{geometry}
\usepackage[style=iso-numeric]{biblatex}
\usepackage[export]{adjustbox}
\usepackage[none]{hyphenat}
\usepackage{fontspec,graphicx,picinpar,fancyhdr,longtable,hyperref,pdfpages,bookmark,minted,csquotes,svg,amsmath,float,dirtree,xevlna}

\setmainfont{Liberation Serif}

\sloppy

\hypersetup{
    colorlinks=false,
    pdfborder={0 0 0},
}

\addbibresource{conf/citace.bib}

\pagestyle{fancy}
\lhead{\nazev}
\rhead{\autor\quad\number\year}

\renewcommand{\baselinestretch}{1.2}

\addto\captionsczech{
   \renewcommand\chaptername{} 
} 

\setcounter{secnumdepth}{3}
\setcounter{tocdepth}{3}

\newcommand{\foothref}[1]{\footnote{\href{#1}{#1}}}

\def\equationautorefname{rovnici}
\def\foothrefautorefname{poznámce pod čarou}
\def\itemautorefname{prvku}
\def\figureautorefname{obrázku}
\def\tableautorefname{tabulce}
\def\partautorefname{části}
\def\appendixautorefname{příloze}
\def\chapterautorefname{kapitole}
\def\sectionautorefname{kapitole}
\def\subsectionautorefname{kapitole}
\def\subsubsectionautorefname{kapitole}
\def\paragraphautorefname{odstaveci}
\def\subparagraphautorefname{pododstaveci}
\def\FancyVerbLineautorefname{řádce}
\def\theoremautorefname{Theorem}
\def\pageautorefname{stránce}

\makeindex